@import url('base.css');
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal {
	margin-top:40px;
	overflow: hidden;
}
.jcarousel-skin-pika .jcarousel-clip-horizontal {

	width: 100%;
}
.jcarousel-skin-pika .jcarousel-item-horizontal {

}


#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display: none;
}



.nbs-flexisel-container {
    float: left;
    max-width: 100%;
    padding: 0 0%;
    position: relative;
    width:100%; margin:0 0; overflow:hidden;
}
.nbs-flexisel-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 9999px;
}
.nbs-flexisel-inner {
    float: left;
 
    position: relative;
    width: 96%; margin:0 2%; overflow:hidden;
}
.nbs-flexisel-item {
    cursor: pointer;
    float: left;
    /* height: 222px !important; */
	height:280px !important;
    line-height: 0;
    /* margin: 0 10px !important; */
    padding: 0; margin:0 0;
    position: relative;
	outline:6px solid #FFFFFF;
    /* width: 222px !important;*/
	/* width: 214px !important; */
}
.nbs-flexisel-item img {
    cursor: pointer;
	height:75%;
    
    position: relative;
    width: auto;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    cursor: pointer;
    /* height: 75% !important; */
	height:100% !important;
    margin: 0 !important;
    position: absolute;
    top: 0 !important;
    width: 22px;
    z-index: 100;
}




.nbs-flexisel-nav-left {
   /*  background: url("../images/left.png") center center no-repeat #fff; */
     background: url("../images/left.png")  0% 38% no-repeat #fff; 
}
.nbs-flexisel-nav-right {
    background: url("../images/right.png") 0% 38% no-repeat #fff;
    right: 0 !important;
}
.crausal {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
/* for slider bottom text */
.nbs-flexisel-item  span{
 width:100%;
 font:14px/23px Montserrat;
}